{
    "dc_identifier": "nl.gm0629.2c.2021.6535802-8",
    "dc_title": "Raadsvergadering Wassenaar 2021-12-14 - Programma 2022 voorzieningen onderwijshuisvesting",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wassenaar op 2021-12-14. Onderdeel: Programma 2022 voorzieningen onderwijshuisvesting.",
    "dc_source": "https://wassenaar.bestuurlijkeinformatie.nl/Agenda/Index/e283113e-cc42-4943-b317-37ab26970fef",
    "dc_publisher": "gm0629",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-28",
    "foi_publishedDate": "2021-12-14",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Wassenaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wassenaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0629.2c.2021.6535802-8",
    "dc_externalIdentifier": "6535828",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-14",
    "foi_meetingNumber": "6535802",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "6.f",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0629.2c.2021.6535802-8.doc.1",
            "dc_title": "Raadsvoorstel Programma 2022 voorzieningen onderwijshuisvesting",
            "foi_fileName": "Raadsvoorstel%20bouwvoorbereidingskrediet%20Rijnlands%20Lyceum%20Wassenaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=91b75c1b-577d-400e-a514-4eff27ec1548"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2021.6535802-8.doc.2",
            "dc_title": "Bijlage Aanvraag schoolbestuur Rijnlands Lyceum Wassenaar",
            "foi_fileName": "Bijlage%20Aanvraag%20schoolbestuur%20Rijnlands%20Lyceum%20Wassenaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=e4be765f-3748-49dc-b631-5d257fd34871"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2021.6535802-8.doc.3",
            "dc_title": "RB programma 2022 voorzieningen onderwijshuisvesting (getek).pdf",
            "foi_fileName": "RB%20programma%202022%20voorzieningen%20onderwijshuisvesting%20%28getek%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=c2806fa7-cc65-4dc7-9ddc-aa0e77c96b6d"
        }
    ]
}